Error "htdocs/gtranslate/translate.php requires the ionCube"

Popular automatic website translation tool

Error "htdocs/gtranslate/translate.php requires the ionCube"

Postby hardmedia » Wed Nov 14, 2012 3:39 am

After Installing and tuning I'm getting this error when i press on any of translate icon ... Site error: the file /usr/local/www/vhosts/MYSITE.com/htdocs/gtranslate/translate.php requires the ionCube PHP Loader ioncube_loader_fre_4.4.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.

It means that ionCube Loader is NOT installed on the server ? I'm using Pro version of Translate ...

Thanks a lot for support ...
hardmedia
 
Posts: 3
Joined: Thu Oct 11, 2012 3:45 am

Re: Error "htdocs/gtranslate/translate.php requires the ionC

Postby Yana » Wed Nov 14, 2012 5:42 pm

Hi,
You can upload the info.php file to your server and check the PHP information. You can find the file in the package .
If the ionCube loader is not installed please ask your hosting provider to enable it or you can consider using GTranslate Enterprise service. For the Enterprise version there are no any system requirements.
Regards,

Yana Ghahramanyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Yana
 
Posts: 4129
Joined: Thu Jan 12, 2012 6:21 pm

Re: Error "htdocs/gtranslate/translate.php requires the ionC

Postby hardmedia » Wed Nov 14, 2012 11:48 pm

Where in the info.php created report you can find if ionCube Loder is installed because i cannot find ...

Can you please, please, check for me if everything is ok on serve in order for gtranslate to work ?? http://www.avalonbiometrics.com/gtranslate/info.php

Thanks a lot,

Have a great day there ...
hardmedia
 
Posts: 3
Joined: Thu Oct 11, 2012 3:45 am

Re: Error "htdocs/gtranslate/translate.php requires the ionC

Postby Yana » Thu Nov 15, 2012 1:29 pm

Hi,
I can see the PHP ioneCube loader is not installed. Please ask your hosting provider to enable it for you or you can consider using GTranslate Enterprise service.
Regards,

Yana Ghahramanyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Yana
 
Posts: 4129
Joined: Thu Jan 12, 2012 6:21 pm

Re: Error "htdocs/gtranslate/translate.php requires the ionC

Postby vipra » Tue Feb 19, 2013 1:05 am

Hi,
I have a similar problem
when enable the plugin, get the error message,
only when I delete the whole folder "gtranslate" under plugins via filezilla,
I can access the page again,
ioncube should run correct,
under system information i have:
This program makes use of the Zend Scripting Language Engine:
Zend Engine v2.2.0, Copyright (c) 1998-2010 Zend Technologies
i tryd to change php version, 5.2 and 5.4
can i send you my site-logins ?
vipra
 
Posts: 2
Joined: Tue Feb 19, 2013 1:00 am

Re: Error "htdocs/gtranslate/translate.php requires the ionC

Postby Yana » Tue Feb 19, 2013 7:35 pm

Hi,
Please ask your hosting provider to install php ionCube loade on your server.
Regards,

Yana Ghahramanyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Yana
 
Posts: 4129
Joined: Thu Jan 12, 2012 6:21 pm


  • Related Topics
    Replies
    Views
    Last post

Who is online

Users browsing this forum: No registered users and 0 guests

2GLux
cron